Автор Тема: Alt linux 4.0 desktop. не поддерживается процессор AMD?  (Прочитано 9301 раз)

Оффлайн spectrx

  • Давно тут
  • **
  • Сообщений: 31
Alt linux 4.0 desktop.
При установке сразу вылез логотип с надписью: "AMD usupported hardware" в правом нижнем углу. И постоянно там висит. ОС загружается, но логотип остался. Естественно полная функциональность отсутствует: нет всяких красивых эффектов.
На компе процессор AMD x64 3000+
Какой выход из ситуации?

Alexei_VM

  • Гость
Какой выход из ситуации?

Воспользоваться поиском по форуму.

Оффлайн spectrx

  • Давно тут
  • **
  • Сообщений: 31
Естественно поиском воспользовался перед тем как создать тему. Подобного ничего не нашёл...

Alexei_VM

  • Гость
Естественно поиском воспользовался перед тем как создать тему. Подобного ничего не нашёл...

Тогда
1. Воспользоваться search.altlinux.ru
2. Написать запрос на поиск без ошибок.

Просто решение: поставьте более свежий дистрибутив, 4.0 давно и надежно устарел и не поддерживается.


P.S. Ну и поздравляю с грядущим сексом с видеокартой АТи.

Оффлайн spectrx

  • Давно тут
  • **
  • Сообщений: 31
Спасибо хоть на этом :)

Оффлайн Rider

  • /usr/sbin/control
  • *******
  • Сообщений: 1 136
Можно ещё попробовать обновления на 4.0 через apt накатить. Должно помочь.

Alexei_VM

  • Гость
Можно ещё попробовать обновления на 4.0 через apt накатить. Должно помочь.


Проще сразу поставить 4.1.1 или 5.0альфа.

Drool

  • Гость
Какой выход из ситуации?

Установить fglrx-utils или как-то так оно называется.

Оффлайн БарсSc

  • alt linux team
  • ***
  • Сообщений: 1 089
  • Intel_i7/nVidia_Optimus, AMD Ryzen 3 2200
Выхода здесь 2:
1 Как уже сказал Alexei_VM обновиться до 4,1,1
2 сменить драйвер fglrx(т.е от amd) на свободный ati(generic) или radeonhd если карточка серии x1000 и выше, radeonhd придется доустанавливать

Drool

  • Гость
Выхода здесь 2:
1 Как уже сказал Alexei_VM обновиться до 4,1,1
2 сменить драйвер fglrx(т.е от amd) на свободный ati(generic) или radeonhd если карточка серии x1000 и выше, radeonhd придется доустанавливать

Рассылку читайте. "AMD unsupported hardware" известная ошибка упаковки в 4.0. Нужно просто установить соответствующую версию fglrx-tools.

Оффлайн spectrx

  • Давно тут
  • **
  • Сообщений: 31
поменял драйвер, логотоип AMD убрался. Но beryl не работает, как на ati, так и на radeon драйвере.
выяснил, что у меня не работает 3D
glxinfo | grep "direct rendering"выдаёт:
direct rendering: No (If you want to find out why, try setting LIBGL_DEBUG=verbose)
карта radeon PCI-E X-800GT

как включить 3D?

Drool

  • Гость
поменял драйвер, логотоип AMD убрался. Но beryl не работает, как на ati, так и на radeon драйвере.
выяснил, что у меня не работает 3D

А зачем менялись драйвера?
А вообще-то вопрос про стук в подвале рассмотрен не будет - нет входящей информации.

Оффлайн spectrx

  • Давно тут
  • **
  • Сообщений: 31
Было предложено или обновиться, или сменить драйвер.
Я решил сменить драйвер..

Оффлайн spectrx

  • Давно тут
  • **
  • Сообщений: 31
А где можно взять fglrx-tools?

Alexei_VM

  • Гость
А где можно взять fglrx-tools?

В 4.0.3. Но лучше переустановите систему сразу на более новую.